/*****************************************************************
CUSTOM -CSS COLOR UPDATES FOR NEW SITES HERE
*****************************************************************/
/*********************************
Primary color: #455560
Primary Hover Color: #29555F
Secondary Color: #6A81A5
Secondary Hover Color: #57677F
*********************************/

/******** Library Name: Lexis Nexis ********/
html { }
body { }
/******** FONTS ********/
body { font-family: Arial, "Source Sans Pro", "Helvetica Neue", "HelveticaNeue", Helvetica, "Lucida Grande", sans-serif; font-size: 13px; font-size: 1.3rem; line-height: 18px; }
.button { font-family: Arial, "Source Sans Pro", "Helvetica Neue", "HelveticaNeue", Helvetica, "Lucida Grande", sans-serif; font-size: 14px; font-weight: bold; line-height: 1; }
input[type="text"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea { font-size: 14px; font-family: Arial,"Source Sans Pro","Helvetica Neue","HelveticaNeue",Helvetica,"Lucida Grande",sans-serif; }
body { overflow: visible }
/******** END FONTS ********/


#resultsPagingTopTwo { float: right }
#searchResults .trunc-series-line-list { margin: 0 0 0 10px !important; font-weight: bold; }
#searchResults .trunc-series-line-list a { font-weight: normal }
#update_container_right_holder { display: none !important }
/*********TITLE CSS ADDITIONS*******/
.trunc-title-line, .trunc-title-line a { color: #009DDB; font-weight: bold; }
.trunc-title-line-grid a { font-weight: bold }
.featured-trunc-title-line a { font-weight: bold; color: #009DDB; }
.trunc-title-line-list a { color: #009DDB }
.search-result-cover .trunc-title-line a { color: #009DDB !important }
.search-result-cover .trunc-title-line a:hover { color: #333333 !important }
.results100 { float: left }
#resultsListViewToggle li a {padding:0px 8px; background: #dddddd !important; border:1px solid #bbb !important; box-shadow:0 1px 0 #fff inset;}
.view-active{background: #fafafa !important; border:1px solid #ccc !important;}
.search-results-list-cover { display: none }
#maBookshelfTabMono h6, #maListsTabMono h6, #maSettingsTabMono h6, #maHoldsTabMono h6, #maSoftwareTabMono h6, #softwareDownloadLink a h6 { color: #85C8DB }
.search-results-list-info-two { float: left; clear: left; }
#searchResultsContainer #releaseDate { margin-left: 10px }
#homeCollLink a { color: #009DDB !important }
#homeCollLink a:hover { color: #333333 !important }
#homeCollName a { color: #505050 !important }
#homeCollName a:hover { color: #009DDB !important }
.browse-sub-heading a { color: #505050 !important }
.browse-sub-heading a:hover { color: #009DDB !important }
.browse-sub-heading .browse-view-more { color: #009DDB !important }
.browse-sub-heading .browse-view-more:hover { color: #009DDB !important; text-decoration: underline; }
/******** BACKGROUND COLORS ********/
body { background: url("//libraryreserve.cdn.overdrive.com/100465/1334/4.97/backgroundImage02.png") repeat center top #F3F3F3; }
#navRow {margin-top: 38px !important;}
#eBookRow .lending-period.radius.small.button:hover { background: none repeat scroll 0 0 #BCBEC0 !important }
#eBookRow .lending-period.radius.small.button { background: none repeat scroll 0 0 #BCBEC0 !important }
#eBookRow .lending-period.radius.small.button label:hover { color: #444444 }
#eBookRow ul.button-group li a label:hover { background: #A8A8A8 }
#bookshelfContent #eBookRow .button { border-color: #444444 }
#eBookRow label { color: #444444 }
#eBookRow ul.button-group li a input[type="radio"]:checked + label { background: none repeat scroll 0 0 #009DDB; color: #FFFFFF; }
#eBookRow ul.button-group li a input[type="radio"]:checked + label:hover { background: none repeat scroll 0 0 #0075A0; color: #FFFFFF !important; }
#lendSubmit input { background: #009DDB; border-color: #007DAE; float: right; }
#lendSubmit input:hover { background: #007DAE; border-color: #007DAE; }
#bookshelfContent .dwnld-odread .button { background: #009ddb; border-color: #007dae; color: #FFFFFF !important; }
#bookshelfContent .dwnld-odread .button:hover { background: #007aaa; border-color: #007dae; }
#bookshelfContent .button { color: #444444 !important; background: #CCCCCC; border-color: #999999; font-weight: bold !important; }
.dwnld-span-top { font-weight: bold !important; text-shadow: none !important; }
.dwnld-span-bottom { text-shadow: none !important }
#bookshelfContent .button:hover { background: #DDDDDD; border-color: #999999; }
#borrowButton { background: #009ddb; border-color: #006b95; }
#borrowButton:hover { background: #007dae; border-color: #006b95; }
#resultsBorrowButton { background: #009ddb; border-color: #006b95; }
#resultsBorrowButton:hover { background: #007dae; border-color: #006b95; }
#mainHead { background: #fff; box-shadow: none; border-bottom: 0px solid #ddd; }
#mainNav { background: #FFFFFF /*url(//libraryreserve.cdn.overdrive.com/100465/1334/4.97/noise.png)*/; border-top: 1px solid #fff; border-bottom: 1px solid #ddd; margin: 0 auto; }
#contentContainer { padding-top: 20px; background: #FFFFFF; }
#resultsPageCaption h1 { font-size: 3.5rem }
#topRowLinks { background: #505050 url(//libraryreserve.cdn.overdrive.com/100465/1334/4.97/noise.png); border-bottom: 3px solid #b3191b; }
#topRowLinks a { color: #FFF }
.logo-img { background: url("//libraryreserve.cdn.overdrive.com/100465/1334/4.97/masthead-large.jpg") no-repeat scroll left transparent !important; height: 113px; width: 330px !important; margin-top: 10px !important; }
#logoHeading { width: 768px }
#checkoutsExpand h6 { color: #000 }
#navRow { margin-top: 30px }
.ln-toc-anchor { display: none !important }
.top-links a { padding: 0 }
#crossMarketing { display: none }
#homeSub01 h6, #homeSub02 h6, #homeSub03 h6, #homeSub04 h6, #homeSub05 h6, #homeSub06 h6, #microNav01 h6, #microNav02 h6, #microNav03 h6, #microNav04 h6, #microNav05 h6, #microNav06 h6, #homeSubSpec01 h6 { font-size: 1.4em; color: #505050; text-shadow: 0px 0px 0px #000; }
#homeSub01 ul li a, #homeSub02 ul li a, #homeSub03 ul li a, #homeSub04 ul li a, #homeSub05 ul li a, #homeSub06 ul li a, #homeSubSpec01 ul li a { color: #505050; text-shadow: 0px 0px 0px #000; }
#homeSub01 ul li a:hover, #homeSub02 ul li a:hover, #homeSub03 ul li a:hover, #homeSub04 ul li a:hover, #homeSub05 ul li a:hover, #homeSub06 ul li a:hover, #homeSubSpec01 ul li a:hover { color: #009ddb }
.featured-trunc-title-line, .trunc-title-line { min-height: 1.3em }
.featured-trunc-author-line, .trunc-author-line { min-height: 1.3em }
.home-coll-heading { margin: 0 0 10px !important; max-height: 2.5em; border-radius: 3px; /*border: 1px solid #007aaa;; border-bottom: 1px solid #63090d; box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset; background: #009DDB url(//libraryreserve.cdn.overdrive.com/100465/1334/4.97/customImage01.png) repeat-x; background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#007aaa), to(#009DDB)); background: -webkit-linear-gradient(top, #009DDB, #007aaa); background: -moz-linear-gradient(top, #009DDB, #007aaa); background: -ms-linear-gradient(top, #009DDB, #007aaa); background: -o-linear-gradient(top, #009DDB, #007aaa); */ }
#searchText1 { width: 72% }
#homeCollName { padding-left: 0 }
#homeCollLink { padding-right: 0 }
#homeCollName a { display: block; margin-top: -10px; padding-left: 0; color: #333; font-weight: 500; }
#homeCollLink a { margin-top: 10px; padding-right: 0; color: #333; }
.home-view-more-link-bot { color: #333 !important; text-shadow: none !important; }
#contentContainer { margin: 0 auto; -webkit-box-shadow: 0 0 10px 2px rgba(0,0,0,0.7);
box-shadow: 0 0 10px 2px rgba(0,0,0,0.7);}
#lnSoftwareExpand h6, #lnResourcesExpand h6 { border: 1px solid #bf1c06; border-radius: 3px; box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset; color: #FFFFFF; cursor: pointer; font-weight: 700; margin: 0; padding: 5px; /* fallback */ background: #de2208 url(//libraryreserve.cdn.overdrive.com/100465/1334/4.97/customImage01.png) repeat-x; /* Safari 4-5, Chrome 1-9 */ background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#bf1c06), to(#de2208)); /* Safari 5.1, Chrome 10+ */ background: -webkit-linear-gradient(top, #de2208, #bf1c06); /* Firefox 3.6+ */ background: -moz-linear-gradient(top, #de2208, #bf1c06); /* IE 10 */ background: -ms-linear-gradient(top, #de2208, #bf1c06); /* Opera 11.10+ */ background: -o-linear-gradient(top, #de2208, #bf1c06); }
.ln-software-expand, .ln-resources-expand { background: #fff url(//libraryreserve.cdn.overdrive.com/100465/1334/4.97/customImage01.png); margin: 0; padding: 0; }
#lnSoftwareExpand, #lnResourcesExpand { margin-bottom: 10px; padding: 0; }
.ln-software-expand li, .ln-resources-expand li { border: 1px solid #ddd; border-bottom: none; margin: 0; padding: 5px; height: 2.5em; }
.ln-software { margin-bottom: 20px; /*border: 1px solid #ddd;*/ border-bottom: 1px solid #ccc; box-shadow: 0 1px 0 rgba(255, 255, 255, 1) inset; border-radius: 2px; }
.ln-resources { margin-bottom: 20px; /*border: 1px solid #ddd;*/ border-bottom: 1px solid #ccc; box-shadow: 0 1px 0 rgba(255, 255, 255, 1) inset; border-radius: 2px; }
#searchResultsContainer input[type=submit] { background: url("//libraryreserve.cdn.overdrive.com/100465/1334/4.97/sprites.png") no-repeat scroll -172px -23px transparent; text-indent: -9999px; max-width: 30px; height: 30px; margin-top: 1px; border: none; }
#searchResultsContainer input[type=submit]:hover { background: url("//libraryreserve.cdn.overdrive.com/100465/1334/4.97/sprites.png") no-repeat scroll -172px -23px transparent; text-indent: -9999px; max-width: 30px; height: 30px; margin-top: 1px; border: none; }
.wishlist-container { left: 1% }
.notice-body { background: #fee4bd }
.notice-body-wl { background: #efffbb }
.reveal-modal { background: #eee }
.navMenu span, .navProfile span, .navHelp span, #headSearch1 a, #headSearch2 a { Color: #505050 !important }
.round.small.button { background: #ddd; border: 1px solid #ccc; color: #aaa; }
.round.small.button:hover { background: #ed1c24; border: 1px solid #d27e01; color: #fff; }
.round.small.button.lend-selected { background: #6EA5B9; border: 1px solid #aaa; color: #fff; }
/*.details-expand { border:1px solid blue !important; border-bottom:none !important;}

.details-expand h6 { background:blue !important; color:#fff !important; }

.details-ul-exp li { border-bottom:1px solid blue !important; } 

#homeSub01, #homeSub02, #homeSub03, #homeSub04, #homeSub05, #homeSub06, #homeSubSpec01{}
#homeSub01:active, #homeSub02:active, #homeSub03:active, #homeSub04:active, #homeSub05:active, #homeSub06:active, #homeSubSpec01:active{background:#C98520}*/
.more-link-one { background: #ddd; border: 1px solid #bbb; color: #888; text-shadow: 1px 1px #fff; }
.more-link-two { background: #ddd; border: 1px solid #bbb; color: #888; text-shadow: 1px 1px #fff; }
.more-link-three { background: #ddd; border: 1px solid #bbb; color: #888; text-shadow: 1px 1px #fff; }
.more-link-one:hover { background: #ccc; border: 1px solid #ccc; color: #fff; text-shadow: 1px 1px #888; }
.more-link-two:hover { background: #ccc; border: 1px solid #ccc; color: #fff; text-shadow: 1px 1px #888; }
.more-link-three:hover { background: #ccc; border: 1px solid #ccc; color: #fff; text-shadow: 1px 1px #888; }
.more-link-one-on { background: #336a7e; -moz-box-shadow: inset 0 0 10px rgba(0,0,0,0.5); -webkit-box-shadow: inset 0 0 10px rgba(0,0,0,0.5); box-shadow: inset 0 0 10px rgba(0,0,0,0.5); }
.more-link-two-on { background: #336a7e; -moz-box-shadow: inset 0 0 10px rgba(0,0,0,0.5); -webkit-box-shadow: inset 0 0 10px rgba(0,0,0,0.5); box-shadow: inset 0 0 10px rgba(0,0,0,0.5); }
.more-link-three-on { background: #336a7e; -moz-box-shadow: inset 0 0 10px rgba(0,0,0,0.5); -webkit-box-shadow: inset 0 0 10px rgba(0,0,0,0.5); box-shadow: inset 0 0 10px rgba(0,0,0,0.5); }
.buyNowBtn.button { background: #499E0B; border: 1px solid #499E0B; }
.buyNowBtn.button:hover { background: #3B8009; border: 1px solid #3B8009; }
.buyNowBtn { background-color: #499e0b }
.buyNowBtn:hover, .buyNowBtn:active { background-color: #3b8009 }
.buyNowBtn2 { background-color: #499e0b }
.buyNowBtn2:hover, .buyNowBtn2:active { background-color: #3b8009 }
#nextGenTour { background: #002755 url('//libraryreserve.cdn.overdrive.com/100465/1334/4.97/TopLineBackground.jpg') center }
#cookieControl { background: #94CC4C }
footer { background: #F6F6F6; border-top: 1px solid #CCC !important;}
footer { color: #333333 }
/**** BUTTON COLORS ****/
.button { background: #009DDB; border: 1px solid #007aaa; box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset !important; }
.button:hover { color: white; background-color: #007aaa; border: 1px solid #007aaa; }
.button.primary { background-color: #2ba6cb; border: 1px solid #1e728c; }
.button.primary:hover { background-color: #2284a1 }
.button.success { background-color: #5da423; border: 1px solid #396516; }
.button.success:hover { background-color: #457a1a }
.button.alert { background-color: #c60f13; border: 1px solid #7f0a0c; }
.button.alert:hover { background-color: #970b0e }
.button.secondary { background-color: #e6d0b1; color: #1d1d1d; border: 1px solid #dabe95; }
.button.secondary:hover { background-color: #deaa6e }
.button.dropdown > ul li:hover { background-color: #e3f4f9; color: #222; }
.button.dropdown.split:hover { background-color: #2ba6cb }
.button.dropdown.split.alert:hover { background-color: #c60f13 }
.button.dropdown.split.success:hover { background-color: #5da423 }
.button.dropdown.split.secondary:hover { background-color: #e9e9e9 }
.button.dropdown.split > a:hover { background-color: #2284a1 }
.button.dropdown.split > span { background-color: #2ba6cb }
.button.dropdown.split > span:hover { background-color: #2284a1 }
.button.dropdown.split.alert > span { background-color: #c60f13; border-left-color: #7f0a0c; }
.button.dropdown.split.success > span { background-color: #5da423; border-left-color: #396516; }
.button.dropdown.split.secondary > span { background-color: #e9e9e9; border-left-color: #c3c3c3; }
.button.dropdown.split.alert > a:hover, .button.dropdown.split.alert > span:hover { background-color: #970b0e }
.button.dropdown.split.success > a:hover, .button.dropdown.split.success > span:hover { background-color: #457a1a }
.button.dropdown.split.secondary > a:hover, .button.dropdown.split.secondary > span:hover { background-color: #d0d0d0 }
.postfix { border-bottom-right-radius: 3px; border-top-right-radius: 3px; }
ul.button-group.radius li:first-child a.button, ul.button-group.radius li:first-child a.button.radius, ul.button-group.radius li:first-child a.button.rounded { border-radius: 3px 0 0 3px }
ul.button-group.radius li:last-child a.button, ul.button-group.radius li:last-child a.button.radius, ul.button-group.radius li:last-child a.button.rounded { border-radius: 0 3px 3px 0 }
#navRow {margin-top: 38px !important;}

/**** END BUTTON COLORS ****/
/******** END BACKGROUND COLORS ********/
/******** LEXISNEXIS LAW 360 BEGIN *********/
@import url("http://www.google.com/uds/solutions/dynamicfeed/gfdynamicfeedcontrol.css");
#staticWrapperRSS { border: 1px solid #004a8f; background: none repeat scroll 0 0 #ffffff; list-style: none outside none; margin: auto; }
#staticWrapperRSS div img { box-shadow: none !important }
.gfg-title { background-color: #004a8f; color: #ffffff; font-size: .9em; font-weight: bold; overflow: hidden; white-space: normal; padding: 6px; }
.gfg-root .gfg-entry .gf-result .gf-title { color: #b01116; font-size: 1.01em; line-height: 1.5em; font-weight: 700; margin-bottom: 2px; overflow: visible; text-overflow: wrap; white-space: normal; }
.gf-relativePublishedDate { color: #666666; font-size: .95em; line-height: 1.5em; margin-bottom: 2px; overflow: visible; text-overflow: wrap; white-space: normal; }
.gfg-root { font-family: "Arial",sans-serif; text-align: left; border: 0px solid #BCCDF0; font-family: "Arial",sans-serif; height: auto; overflow: hidden; position: relative; width: 100%; }
.gfg-entry { background-color: white; height: 3em !important; margin-top: 3px; margin-bottom: 5px; overflow: visible; position: relative; text-align: left; width: 100%; border-bottom: 1px dashed #b01116; }
.gfg-listentry-highlight { background-image: url("red_arrow.gif"); background-position: left center; background-repeat: no-repeat; }
.gfg-listentry a { color: #666666; text-decoration: none; line-height: 1.5em; font-size: .875em; }
.gfg-listentry a:hover { color: #666666; text-decoration: underline; line-height: 1.5em; font-size: .875em; }
/******** LEXISNEXIS LAW 360 END *********/
/******** LN SPECIAL CSS BEGIN ********/
#signInMessageTop { display: block }
#signInMessageBottom { display: block }
#tabControls dl.tabs dd:nth-child(3) { display: none }
#maListsTabMono { display: none }
.wishlist-container { display: none !important }
.trunc-author-line, .featured-trunc-author-line { display: none }
.featured-trunc-title-line { margin: 0; white-space: normal; overflow: hidden; text-overflow: ellipsis; line-height: 1.3em; max-height: 2.8em; font-size: 1em; }
.trunc-title-line, .trunc-title-line a { margin: 0 !important; white-space: normal; overflow: hidden; text-overflow: ellipsis; line-height: 1.3em; /*max-height: 2.8em;*/ font-size: 1em; }
#filterLink { display: none !important; float: left; }
.ln-subtitle-line { display: block !important; font-size: .8em; color: #666; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; margin-bottom: 10px; }
.ln-featured-subtitle-line { display: block !important; font-size: .8em; color: #666; float: left; clear: both; }
.search-result-cover .trunc-title-line a { color: #333 }
.search-result-cover .trunc-title-line a:hover { color: #00435B }
#releaseDate { margin-bottom: 10px }
#wishListButton { display: none !important }
.ln-release-details-link #update { margin-bottom: 10px; float: left; padding: 6px; border: 1px solid #aaa; }
.ln-release-details-link #update a { color: #009DDB; font-weight: 600; }
.ln-release-details-link #update a:hover { text-decoration: underline }
#creatorDetails h5 { font-size: 1em !important }
.sub-creator, .show-creators { font-size: .9em !important }
#creatorDetails h5 a { }
.ln-toc-anchor { display: block; margin: 10px 10px 10px 0; padding: 5px; border: 1px solid #aaa; font-weight: bold; }
.results-enhanced { display: none !important }
#shareFeatRow { display: none }
#shareIcons.ln-share ul { width: 36px; margin-top: 6px; }
.enhanced-link { display: none !important }
.ln-rating-blurb { float: left; margin-bottom: 20px; margin-top: -10px; font-size: .8em; clear: left; }
.ln-bookshelf-release-date { padding: 0; margin-bottom: 6px; font-size: .9em; font-weight: 600; }
.ln-show { display: block !important }
/***** HOMEPAGE COLECTION CSS *****/
#homeColl01Featured, #homeColl02Featured, #homeColl03Featured, #homeColl04Featured, #homeColl05Featured, #homeColl06Featured { display: none }
#homeColl01FeaturedSDL, #homeColl02FeaturedSDL, #homeColl03FeaturedSDL, #homeColl04FeaturedSDL, #homeColl05FeaturedSDL, #homeColl06FeaturedSDL { display: block }
.block-grid.two-up > li { padding: 0 10px 10px }
#priorReleases { top: 100px }
#priorReleases h5 { margin-bottom: 10px !important }
.prior-release { margin-bottom: 20px !important }
.pr-title, .pr-pub-date { font-size: .9em }
.pr-dwnld-link  a { font-size: .9em; color: #D22007 !important; text-decoration: none !important; }
.pr-dwnld-link  a:hover { text-decoration: underline !important }
.pr-pub-date { text-align: right }
#dcCustomTwo {float:right !important;}
/*.pr-dwnld-link {text-align:right;}_NO__DOTCOMMA__AFTER__*/
/****************************
MEDIA QUERIES
****************************/
@media only screen and (max-width: 970px) and (min-width: 480px) { 

    .notice-wl-contain { left: 50%; margin-left: -160px; position: fixed; top: 10px; z-index: 9001; }
}

@media only screen and (max-width: 970px) and (min-width: 770px) { 


    .logo-img { background: url("//libraryreserve.cdn.overdrive.com/100465/1334/4.97/masthead.png") no-repeat scroll left center rgba(0, 0, 0, 0) !important; height: 113px; width: 196px; }
    #filterLink { display: none; float: left; }
	#navRow {margin-top: 38px !important;}
	#dcCustomTwo {float:right !important;}
}

@media only screen and (max-width: 769px) and (min-width: 768px) { 

    .logo-img { background: url("//libraryreserve.cdn.overdrive.com/100465/1334/4.97/masthead.png") no-repeat scroll left center rgba(0, 0, 0, 0) !important; height: 113px; width: 196px; }
    #recTitleButton { background: url("//libraryreserve.cdn.overdrive.com/100465/1334/4.97/RecButton.png") no-repeat scroll 0 0 transparent !important; float: left; height: 45px; margin-left: 55px !important; margin-top: -10px !important; margin-bottom: 10px; width: 45px; }
    #filterLink { display: none; float: left; }
	#navRow {margin-top: 38px !important;}
.guestAccountText {margin-top: -10px !important}
#dcCustomTwo {float:right !important;}
}

@media only screen and (min-width: 768px) { 
  
    #headerLogo a img { height: 113px !important; margin-top: 10px !important; width: 221px; }
    #filterLink { display: none; float: left; }
    #logoHeading { width: 600px }
    .results-cover-view span { font-size: 0.9em }
    .results-list-view span { font-size: 0.9em }
    .results-list-img { width: 32px }
    #resultsListViewToggle li a { width: 100% }
	#navRow {margin-top: 38px !important;}
.guestAccountText {margin-top: -10px !important}
#dcCustomTwo {float:right !important;}
}

@media only screen and (max-width: 767px) and (min-width: 480px) {
h1#logoHeading {
    float: none !important;
    margin: auto;
    text-align: center !important;
    width: 330px !important;

}

    #mainNav section div { border-bottom: 2px groove #FEFEFE !important }
    .results-cover-view span { font-size: 0.8em }
	#navRow {margin-top: 0px !important;}
    .results-list-view span { font-size: 0.8em }
    .results-list-img { width: 28px }
    #resultsListViewToggle li a { width: 100% }
    .results-list-view { margin-left: 0px !important }
    #recTitleButton { background: url("//libraryreserve.cdn.overdrive.com/100465/1334/4.97/RecButton.png") no-repeat scroll 0 0 transparent !important; float: left; height: 45px; margin-left: 55px !important; margin-top: -10px !important; margin-bottom: 10px; width: 45px; }
    .powered-by-overdrive img { background: url("//libraryreserve.cdn.overdrive.com/100465/1334/4.97/OverDriveLogoColor.png") no-repeat; height: 35px; margin-top: 8px; margin-left: 32px; }
    .LexisNexisLogo { float: none; text-align: center; width: 100%; margin-top: 10px; }
    .LexisNexisLogo img { float: none !important; height: 45px; width: 180px; background: url('//libraryreserve.cdn.overdrive.com/100465/1334/4.97/lexisnexisLogo.png') no-repeat transparent; }
    #moreCatalogContain { width: 50% !important; clear: both; float: left !important; }
    #resultsListViewToggle { width: 273px }
    #filterLink { display: block !important; float: right !important; }
    .logo-img { background: url("//libraryreserve.cdn.overdrive.com/100465/1334/4.97/masthead.png") no-repeat scroll left center rgba(0, 0, 0, 0) !important; height: 113px; width: 196px; }
    #logoHeading { width: 450px }
    .trunc-title-line-list { max-width: 760px; min-width: 320px; }
    .trunc-avail-copies-list { max-width: 760px; min-width: 320px; }
    .search-results-list-info-two { max-width: 760px; min-width: 320px; }
    #searchResultsContainer #releaseDate { max-width: 760px; min-width: 320px; }
    .search-results-list-info-two { float: left }
    .displayTxt { float: left }
    #tabControls dl.tabs dd:nth-child(1), #tabControls dl.tabs dd:nth-child(2), #tabControls dl.tabs dd:nth-child(4) { width: 33% !important }
    #homeSub01:active, #homeSub02:active, #homeSub03:active, #homeSub04:active, #homeSub05:active, #homeSub06:active, #homeSubSpec01:active { background: #FFFFFF }
    .hover { background: #FFF; }
    .quickbutton2 { background: url("//libraryreserve.cdn.overdrive.com/100465/1334/4.97/sprites.png") no-repeat scroll -24px -23px transparent }
    #priorReleases div.pr-title, #priorReleases div.pr-pub-date { width: 50% !important }
}

@media only screen and (max-width: 479px) and (min-width: 321px) {
h1#logoHeading {
    float: none !important;
    margin: auto;
    text-align: center !important;
    width: 330px !important;
}

    .displayTxt { float: left }
	#navRow {margin-top: 0px !important;}
    .RecURL { font-size: 12px !important }
    .results-cover-view span { font-size: 0.8em }
    .results-list-view span { font-size: 0.8em }
    .results-list-img { width: 28px }
    #resultsListViewToggle li a { width: 93% }
    .results-list-view { margin-left: -12px !important }
    #recTitleButton { background: url("//libraryreserve.cdn.overdrive.com/100465/1334/4.97/RecButton.png") no-repeat scroll 0 0 transparent !important; float: left; height: 45px; margin-left: 55px !important; margin-top: -10px !important; margin-bottom: 10px; width: 45px; }
    #filterLink { display: block !important; float: left; }
    #logoHeading { width: 320px }
    #headerLogo a img { height: 113px !important; margin-top: 10px !important; width: 221px; }
    .logo-img { background: url("//libraryreserve.cdn.overdrive.com/100465/1334/4.97/masthead-small.jpg") no-repeat scroll 0 0 transparent !important; height: 113px; width: 196px; }
    .trunc-avail-copies-list { max-width: 470px; min-width: 320px; }
    .trunc-title-line-list { max-width: 470px; min-width: 320px; }
    #searchResultsContainer #releaseDate { max-width: 470px; min-width: 320px; }
    #resultsPageCaption h1 { font-size: 2.5rem }
    #mainNav section div { border-bottom: 2px groove #FEFEFE !important }
    .quickbutton2 { background: url("//libraryreserve.cdn.overdrive.com/100465/1334/4.97/sprites.png") no-repeat scroll -24px -23px transparent }
    #tabControls dl.tabs dd:nth-child(1), #tabControls dl.tabs dd:nth-child(2), #tabControls dl.tabs dd:nth-child(4) { width: 33% !important }
    #homeSub01:active, #homeSub02:active, #homeSub03:active, #homeSub04:active, #homeSub05:active, #homeSub06:active, #homeSubSpec01:active { background: #FFFFFF }
    .hover { background: #FFF; }
    .search-results-list-info-two { float: left }
    .powered-by-overdrive img { background: url("//libraryreserve.cdn.overdrive.com/100465/1334/4.97/OverDriveLogoColor.png") no-repeat; height: 35px; margin-top: 8px; margin-left: 32px; }
    .LexisNexisLogo { float: none; text-align: center; width: 100%; margin-top: 10px; }
    .LexisNexisLogo img { float: none !important; height: 45px; width: 180px; background: url('//libraryreserve.cdn.overdrive.com/100465/1334/4.97/lexisnexisLogo.png') no-repeat transparent; }
}
@media only screen and (max-width: 479px) {

    .pr-pub-date { text-align: left }
    /*.pr-dwnld-link {text-align:left;}*/
}
@media only screen and (max-width: 320px) {

h1#logoHeading {
    float: none !important;
    margin: auto;
    text-align: center !important;
    width: 330px !important;
}
    #mainNav section div { border-bottom: 2px groove #FEFEFE !important }
	#navRow {margin-top: 0px !important;}
    .tabs .mobile-one { width: 33% !important }
    .RecURL { font-size: 12px !important; word-wrap: break-word; }
    .results-cover-view span { font-size: 0.8em }
    .results-list-view span { font-size: 0.8em }
    .results-list-img { width: 28px }
    #resultsListViewToggle li a { width: 93% }
    .results-list-view { margin-left: -8px !important }
    #recTitleButton { background: url("//libraryreserve.cdn.overdrive.com/100465/1334/4.97/RecButton.png") no-repeat scroll 0 0 transparent !important; float: left; height: 45px; margin-left: 55px !important; margin-top: -10px !important; margin-bottom: 10px; width: 45px; }
    .powered-by-overdrive img { background: url("//libraryreserve.cdn.overdrive.com/100465/1334/4.97/OverDriveLogoColor.png") no-repeat; height: 35px; margin-top: 8px; margin-left: 32px; }
    .LexisNexisLogo { float: none; text-align: center; width: 100%; margin-top: 10px; }
    .LexisNexisLogo img { float: none !important; height: 45px; width: 180px; background: url('//libraryreserve.cdn.overdrive.com/100465/1334/4.97/lexisnexisLogo.png') no-repeat transparent; }
    #filterLink { display: block !important; float: left !important; }
    #logoHeading { width: 300px !important }
    .logo-img { background: url("//libraryreserve.cdn.overdrive.com/100465/1334/4.97/masthead-small.jpg") no-repeat scroll 0 0 transparent !important; height: 113px; width: 196px; }
    .trunc-avail-copies-list { max-width: 320px; min-width: 315px; }
    .trunc-title-line-list { max-width: 320px; min-width: 315px; }
    #searchResultsContainer #releaseDate { max-width: 320px; min-width: 315px; }
    #homeSub01:active, #homeSub02:active, #homeSub03:active, #homeSub04:active, #homeSub05:active, #homeSub06:active, #homeSubSpec01:active { background: #FFFFFF }
    .hover { background: #FFF; }
    .quickbutton2 { background: url("//libraryreserve.cdn.overdrive.com/100465/1334/4.97/sprites.png") no-repeat scroll -24px -23px transparent }

}
.results-cover-img { width: 28px }
.powered-by-overdrive img { background: url("//libraryreserve.cdn.overdrive.com/100465/1334/4.97/OverDriveLogoColor.png") no-repeat; height: 35px; margin-top: 8px; }
.LexisNexisLogo { float: none; text-align: center; width: 100%; margin-top: 10px; }
.LexisNexisLogo img { float: right; height: 45px; width: 180px; background: url('//libraryreserve.cdn.overdrive.com/100465/1334/4.97/lexisnexisLogo.png') no-repeat transparent; }

/************************************************
CONTENT DETAILS PAGE CSS ADDITIONS
**************************************************/
.details-expand { border: 1px solid #444444 !important; border-bottom: none !important;}
.details-expand h6 { background: #bcbec0 !important; color: #000 !important; }
.details-ul-exp li { border-bottom: 1px solid #444444 !important }
a { color: #009DDB }
a:hover { color: #00435B }
.ln-toc-anchor { background: #009DDB; color: #FFFFFF !important; text-align: center; -webkit-border-radius: 10px 10px 0px 0px; border-radius: 10px 10px 0px 0px; padding-bottom: 10px; max-height: 60px; width: 100%; clear: both; }
#detailsTitle h3 { color: #939598 !important; font-size: 2rem; }
/************************************************
ACCOUNT PAGE CSS ADDITIONS
**************************************************/
#checkoutsExpand h6 { background: #bcbec0; border-left: 1px solid #bcbec0; }
.checkouts-expand li { border-bottom: 1px solid #bcbec0 }
#checkoutsExpand { border-left: 1px solid #bcbec0; border-right: 1px solid #bcbec0; border-top: 1px solid #bcbec0; }
#topRowLinks a { color: #FFFFFF !important }
#topRowLinks a:hover { color: #EEEEEE !important }
/**********************************************
RESULTS PAGE CSS ADDITIONS
************************************************/
#resultsPagingTopOne { margin-top: 10px }

#advSearchAward { display: none }
.read-button-text-download { font-weight: bold !important; text-shadow: none !important; }
.dwnld-span-top { font-weight: bold !important; text-shadow: none !important; }
.dwnld-span-bottom { text-shadow: none !important }

/***********************************************
COLOR UPDATES FOR NEW SITES HERE
***********************************************/
/*********************************
Primary color: #455560
Primary Hover Color: #29555F
Secondary Color: #6A81A5
Secondary Hover Color: #57677F
*********************************/

#topRowLinks { background: #DFDFDF !important; border-bottom: 1px solid #CCC !important; }
#topRowLinks a {color: #15317E !important;}
#topRowLinks a:hover {color: #15317E !important;}
#mainHead {background: FFFFFF; border-bottom:1px solid #CCCCCC; }
/**********MAIN NAV*************/
#mainNav { background: #F6F6F6; border-top: 0px solid #7D7A75; border-bottom: 1px solid #CCCCCC; }
#mainNav a { color: #15317E  !important; }
#mainNav a:hover { color: #15317E  !important; text-decoration: underline !important;}
#homeSub01 h6, #homeSub02 h6, #homeSub03 h6, #homeSub04 h6, #homeSub05 h6, #homeSub06 h6, #microNav01 h6, #microNav02 h6, #microNav03 h6, #microNav04 h6, #microNav05 h6, #microNav06 h6, #homeSubSpec01 h6 { Color: #D74A38  !important; text-shadow: 1px 1px 2px #CCCCCC; }
#navRow span { Color: #15317E !important }
#navRow a { Color: #15317E !important }

/***********BUTTON AND LINK COLORS***********/
.button { Background: #6A81A5 !important; Color: #FFFFFF !important; border-color: #57677F !important; }
.button:hover { Background: #57677F !important; Color: #FFFFFF !important; border-color: #57677F !important; }
a { Color: #15317E !important }
a:hover { Color: #15317E !important }
#homeCollName a { Color: #999999 !important }
#homeCollName a:hover { Color: #29555F !important }
#homeCollLink a { Color: #455560 !important }
#homeCollLink a:hover { Color: #29555F !important; text-decoration: underline !important; }

/*****STAYS THE SAME: DONT TOUCH IT!!!!!!!!!!*******/
.read-button-text-download { font-weight: bold !important; text-shadow: none !important; }
.dwnld-span-top { font-weight: bold !important; text-shadow: none !important; }
.dwnld-span-bottom { text-shadow: none !important }
#bookshelfContent .button { color: #444444 !important; background: #CCCCCC !important; border-color: #999999 #999999 !important; font-weight: bold !important; }
#bookshelfContent .button:hover { background: #DDDDDD !important; border-color: #999999 !important; }
#resultsListViewToggle li a { padding: 0px 8px; background: #ddd !important; border: 1px solid #bbb !important; }
.view-active { background: #fafafa !important; border: 1px solid #ccc !important; }
.results-cover-img { background: transparent url('//libraryreserve.cdn.overdrive.com/100465/1334/4.97/searchViews32x32.png') 0px 0px no-repeat }
.results-list-img { background: transparent url('//libraryreserve.cdn.overdrive.com/100465/1334/4.97/searchViews32x32.png') -64px 0px no-repeat }
.results-cover-view span { color: #333 !important }
.results-list-view span { color: #333 !important }
#searchResultsContainer input[type=submit] { background: url("//libraryreserve.cdn.overdrive.com/100465/1334/4.97/sprites.png") no-repeat scroll -172px -23px transparent !important; text-indent: -9999px; max-width: 30px; height: 30px; margin-top: 1px; border: none; }
#searchResultsContainer input[type=submit]:hover { background: url("//libraryreserve.cdn.overdrive.com/100465/1334/4.97/sprites.png") no-repeat scroll -172px -23px transparent !important; text-indent: -9999px; max-width: 30px; height: 30px; margin-top: 1px; border: none; }

/******END STAYS THE SAME**********/
#bookshelfContent .dwnld-odread .button { background: #455560 !important; border-color: #29555F !important; color: #FFFFFF !important; }
#bookshelfContent .dwnld-odread .button:hover { background: #29555F !important; border-color: #29555F !important; }

/***********ACCOUNT PAGE************/
dd.active a div#maBookshelfTabMono h6, dd.active a div#maListsTabMono h6, dd.active a div#maSettingsTabMono h6, dd.active a div#maHoldsTabMono h6, dd.active a div#maSoftwareTabMono h6 { Color: #29555F !important }
#maBookshelfTabMono h6, #maListsTabMono h6, #maSettingsTabMono h6, #maHoldsTabMono h6, #maSoftwareTabMono h6, #softwareDownloadLink a h6 { Color: #455560 !important }
#lnSoftwareExpand h6, #lnResourcesExpand h6, #lnQuickLinksExpand h6 { border: 1px solid #29555F !important; border-radius: 3px; box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset; color: #FFFFFF; cursor: pointer; font-weight: 700; margin: 0; padding: 5px; /* fallback */ background: #455560 url(//libraryreserve.cdn.overdrive.com/100465/1334/4.97/customImage01.png) repeat-x !important; /* Safari 4-5, Chrome 1-9 */ background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#29555F), to(#455560)) !important; /* Safari 5.1, Chrome 10+ */ background: -webkit-linear-gradient(top, #455560, #29555F) !important; /* Firefox 3.6+ */ background: -moz-linear-gradient(top, #455560, #29555F) !important; /* IE 10 */ background: -ms-linear-gradient(top, #455560, #29555F) !important; /* Opera 11.10+ */ background: -o-linear-gradient(top, #455560, #29555F) !important; }
.ln-software-expand, .ln-resources-expand .quick-links-expand { background: #fff url(//libraryreserve.cdn.overdrive.com/100465/1334/4.97/customImage01.png); margin: 0; padding: 0; }
.quick-links-expand, ul ol { margin: 0px !important }
#lnSoftwareExpand, #lnResourcesExpand, #lnQuickLinksExpand { margin-bottom: 10px; padding: 0; }
.ln-software-expand li, .ln-resources-expand li, .quick-links-expand li { border: 1px solid #ddd; border-bottom: none; margin: 0; padding: 5px; height: 2.5em; }
.ln-software { margin-bottom: 20px; /*border: 1px solid #ddd;*/ border-bottom: 1px solid #ccc; box-shadow: 0 1px 0 rgba(255, 255, 255, 1) inset; border-radius: 2px; }
.ln-quick-links { margin-bottom: 20px; /*border: 1px solid #ddd;*/ border-bottom: 1px solid #ccc; box-shadow: 0 1px 0 rgba(255, 255, 255, 1) inset; border-radius: 2px; }
.ln-resources { margin-bottom: 20px; /*border: 1px solid #ddd;*/ border-bottom: 1px solid #ccc; box-shadow: 0 1px 0 rgba(255, 255, 255, 1) inset; border-radius: 2px; }
#searchResultsContainer a { Color: #455560 !important }
#searchResultsContainer a:hover { Color: #29555F !important }
#searchResultsContainer .button { color: #FFFFFF !important }
#searchResultsContainer .button:hover { color: #FFFFFF !important }
.lending-period.radius.small.button:hover { background: none repeat scroll 0 0 #29555F !important }

/*.lending-period.radius.small.button label:hover { color: #FFFFFF !important;}_NO__DOTCOMMA__AFTER__*/
ul.button-group li a input[type="radio"]:checked + label { background: none repeat scroll 0 0 #455560 !important }
.myaccount-early-return a { background: #DDDDDD !important; Color: #444444 !important; }
.myaccount-early-return a:hover { background: #EEEEEE !important; Color: #444444 !important; }

/*************STAYS THE SAME DONT CHANGE IT*************/
#searchResultsContainer #filterLink, #searchResultsContainer #filterLinkWide { color: #FFFFFF !important }
#resultsListViewToggle li a { background: #dddddd !important; border: 1px solid #bbb !important; box-shadow: 0 1px 0 #fff inset; }
#resultsListViewToggle .view-active { background: #fafafa !important; border: 1px solid #ccc !important; }
#lendingPeriodMessage { color: #D30012 }
.lending-period { width: 45px !important }
#eBookRow .lending-period label { text-align: center !important; padding: 8px; padding-left: 2.5px; padding-right: 3.6px; font-size: 14px !important; word-wrap: break-word !important; }

/**************END STAYS THE SAME***************/
.FedLink {
  font-size: 17px !important;
	text-align: left;
}

h1#logoHeading {width: 330px !important;}
#signInMessageBottom {display: none;}
#msSurfaceLogin {display: none;}
.FedLink {color: #FFFFFF !important;}
.FedLink:hover {color: #FFFFFF !important;}
#GuestCustomSignIn {display:block;}
#dcCustomTwo {margin-top: 9px !important;}
#CustomOr { margin-bottom: 20px;}
#contentContainer {padding-bottom: 40px;}

.customTexas {
	font-size:16px;
	margin-top:15px !important;
	line-height:1.2;
	width:100%;
	background:#FCF9EE;
	padding:10px;
	border:1px solid #ddd;
	border-radius:5px;
}

#elrond-modal .devices-background {
	min-height:504px;
}

@media screen and (max-width:778px) {
	#elrond-modal .devices-background {min-height:250px;}
}